
Advanced Frontend Editing - Bug # 3325

Status: Closed Priority: Should have
Author: Ben van 't Ende Category:
Created: 2009-05-15 Assigned To: Jeff Segars
Updated: 2014-08-06 Due date:
Subject: Editing an element causes up and down arrows to appear
Description

If you go into editing mode and then exit by either of the actions both arrows appear in the editing block.

History
#1 - 2009-05-15 23:28 - Ben van 't Ende
- Assigned To set to Jeff Segars

#2 - 2009-09-19 22:33 - Benjamin Mack
- Status changed from New to Resolved

Fixed in the latest SVN trunk.

#3 - 2009-09-30 01:36 - Oliver Hader
- Target version set to TYPO3 4.3-beta1

#4 - 2014-08-06 12:07 - Chris topher
- Status changed from Resolved to Closed
